<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DiseñoWeb</title>
    <link rel="stylesheet" href="Externos/bootstraps/css/bootstrap.min.css">
    <link rel="stylesheet" href="imag/iconos/css/fontello.css">
    <link rel="stylesheet" href="css/keyframes.css">
    <link rel="stylesheet" href="css/banner.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>
    <nav class="ewk_navbar navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="index.html">DiseñoWeb</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Dropdown
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
  </header>
  <section>
        <div class="ewik_cont_banner">
            <div class="sombra">
                <h1 class="ewik_cont_banner_link">DiseñoWeb</h1>
                <p>Esta pagina esta dedicada a la materia de Diseño Web</p>
                <hr>
                <div>
                    <a href="https://www.youtube.com/watch?v=-ldMPQpmWKg">Proyectos</a>
                    <a href="">Nosotros</a>
                    <a href="">Contactos</a>
                </div>

            </div>

        </div>

  </section>

  <section>
      <div class="container">
        <div class="row fila_1">
            <div class="col-md-9">
              <h2><b>Quiero aprobar la materia </b></h2>
              <p<i>Para eso voy a hacer la mejor pagina web</p>
                <hr class="unohr">
              <p>Conoce a mi amigo billetin?</p>
            </div>
            <div class="fila_2 col-md-3 text-center">

              <a href="#" class="btn btn-secondary btn-md plink">Mire como guiño el ojo</a>
            </div>
        </div>
      </div>
  </section>

  <section>
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <h2>Presentación</h2>
            <p>Buscar un parrafo en Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestias, eius! Harum modi quos nulla eligendi sed voluptate explicabo recusandae hic. Nulla maiores reprehenderit similique nihil dolorem porro numquam tempore quia! insup</p>
            <a href=""><i class="iconos-twitter"></i></a>
            <a href=""><i class="iconos-youtube-play"></i></a>
            <a href=""></a> 
            <a href=""></a>
          </div>

          <div class="col-md-6"></div>

        </div>
      </div>

  </section>

  <script src="Externos/bootstraps/js/jquery.js"></script>
  <script src="Externos/bootstraps/js/bootstrap.min.js"></script>
  <script src="js/index.js"></script>


</body>
</html>